
#pagenav.power ul li.switch{
	text-shadow:0 1px 0 0 rgba(0,0,0,0.2);
	background-image: #a91d54;
	background-color: #e2007f;
	background-image: -moz-linear-gradient(top,  #a91d54 0%, #a91d54 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a91d54), color-stop(100%,#a91d54));
	background-image: -webkit-linear-gradient(top,  #a91d54 0%,#a91d54 100%);
	background-image: -o-linear-gradient(top,  #a91d54 0%,#a91d54 100%);
	background-image: -ms-linear-gradient(top,  #a91d54 0%,#a91d54 100%);
	background: #e2007f;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a91d54', endColorstr='#a91d54',GradientType=0 );

}
#pagenav.power ul li.switch.current {
	background: #a91d54;

}

#pagenav.power ul li.switch a,
#pagenav.power ul li.switch.current a {
	color:white;
}
#pagenav.power ul li.switch:hover {
	background: #a91d54 ;
	background-color: #a91d54 ;
}
#pagenav.power li.switch a:after {
    border-top: 8px solid #a91d54;
}

.service_detail.power {
	height:auto;
}
.service_detail .clearfix {
	background-color:#f9f9f9;
}
.service_detail.power.about {
	height:auto;
}

.service_detail.power .desc{
	width:490px;
	float:left;
}
.service_detail.power .desc p {
	margin-bottom:30px;
}
.service_detail.power.fault .desc {
	width: 400px;
	padding-right:90px;
}
.service_detail.power .img {
	width: 419px;
	height:236px;
	background-image:url(/img/service/img/power_intro.jpg);
	float:left;
	margin-top:20px;
}
.service_detail.power.plan .img {
	background-image:url(/img/service/img/power_plan.jpg);
}
.service_detail.power.switch .img{
	background-image:url(/img/service/img/power_switch.jpg);
}
.service_detail.power.fault .img{
	background-image:url(/img/service/img/power_fault.jpg);
}
h4.power {
	color: a91d54;
	font-size:20px;
}


.before_plan.power {
	width: 948px;
	padding:20px 15px;
}

.power_detail{
	width: 980px;
	font-size:14px;
	line-height:20px;
}

.power_detail.about {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
}
.power_detail .about_wrap {
	width:938px;
	border:1px solid #ddd;
	padding:30px 20px;
	border-bottom:0;
}
.power_detail .bout_wrap .benefit{
	text-align: center;
}
.power_detail .about_wrap.top {
	border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0;
	-khtml-border-radius: 3px 3px 0 0;
}

.power_detail .about_wrap.total {
	text-align: center;
}
.power_detail .about_wrap.last {
	border-bottom:1px solid #ddd;
	margin-bottom:30px;
	border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-o-border-radius: 0 0 3px 3px;
	-kthml-border-radius: 0 0 3px 3px;
	background-color:#a91d54;
	color:white;
	text-align: center;
	font-family: 'open_sans';
	font-size: 20px;
}
.power_detail .about_wrap.last a.goto_switch_now {
	margin: 0 auto;
	background-color:#e2007f;
	border:1px solid #c84086;
	margin-top:30px;
}
.power_detail .about_wrap.tech {
	background-color:#f9f9f9;
}
.power_detail .about_wrap.tech .clearfix {
	background-color:#f9f9f9;
}
.power_detail .about_wrap .img{
	width:370px;
	height:220px;
	background-color:#ddd;
	float:left;
	margin-left:50px;
}
.power_detail .about_wrap.tech .img {
	margin-top:-70px;
	background-image:url(/img/service/img/power_intro3.jpg);
}
.power_detail .about_wrap.top .img {
	margin-top:-80px;
	background-image:url(/img/service/img/power_intro1.jpg);
}

.power_detail .about_wrap.top p,
.power_detail .about_wrap.tech p {
	width: 500px;
	float:left;
}
.power_detail .about_wrap.benefit h4 {
	text-align: center;
}
.power_detail .power_benefit_wrap {
	width: 234.5px;
	float:left;
}
.power_detail .power_benefit_wrap p {
	padding:0px 22px;
	text-align: center;
}
.power_detail .power_benefit_wrap p.title {
	font-family: 'open_sans_sbold';
	font-size:15px;
	text-align: center;
}
.power_detail .power_benefit_img {
	width:180px;
	height:170px;
	background-color:#ddd;
	margin:0 auto;
}
/*pricing */

.pricing .col {
	float:left;
	width: 668px;
}
.pricing .col.left {
	width:250px;
}

.pricing .resi {
	width:938px;
	border:1px solid #eee;
	padding:20px;
	border-bottom:0;
}
.pricing .col.left p {
	width:228px;
	background-color:#a91d54;
	border: 1px solid #E77400;
	padding:10px;
	color:white;
	font-size: 15px;
	font-family: 'open_sans_sbold';

}
.pricing .col.left p span {
	font-size: 19px;
	font-family: 'open_sans_bold';

}
.pricing .col.right {
	padding-left:20px;
}

.power_map {
	width:249px;
	height:300px;
	background-image:url(/img/service/megaenergy/map_small.png);
	border:1px solid #ddd;
}
.power_map.vector {
	background-position: -250px 0;
}
p.area_desc {
	width: 770px;
	padding-left:20px;
	float:left;
}

.plans_wrap {
	width: 648px;
	height:620px;
	background-color:#f9f9f9;
	border:1px solid #ddd;
	padding:10px;
	margin-bottom:15px;
}

.pricing_wrap {
	width:324px;
	float:left;
}
.plans_wrap h3 {
	clear: both;
	margin:15px 0;
}
p.user_desc {
	font-size:13px;
	padding-right:10px;
}


table.power_plan {
	width:318px;
	table-layout: fixed;
	vertical-align: middle;
	border-collapse: collapse;
	font-size:13px;
	margin-bottom:30px;
}
table.power_plan td {
	background-color:white;
	border:1px solid #ddd;
	padding:5px 5px 5px 10px;
}
table.power_plan tr td:first-child{
	width:100px;
}
table.power_etc {
	width:800px;
	table-layout: fixed;
	vertical-align: middle;
	border-collapse: collapse;
}
table.power_etc td {
	background-color:white;
	border:1px solid #ddd;
	padding:5px 5px 5px 40px;
	text-align: left;
}

table.power_etc tr td:first-child {
	width:500px;
}

a.control_info {
	font-size:13px;
	text-decoration: underline;
	color:#555;
	white-space: nowrap;
}
a.control_info:hover {
	color:#c84086;
}

.pop_control_info {
	font-family: 'helvetica','arial';
	font-size:14px;
	color:#444;
	line-height: 20px;
}
.pop_control_info h3 {
	font-family: 'open_sans_sbold','helvetica','arial';
	font-weight: normal;
}
.pop_control_info ul {
	padding:20px;
}
.pop_control_info ul li{
	list-style: disc;
	font-size:13px;
}

.plan_container.top.power {
	border:1px solid #ddd;
	border-top:0;
}


#plan_table.power .view_rate {
	width:80px;
	padding:5px 10px;
	color:#c84086;
	display: inline-block;
	font-size: 16px;
	font-family: 'pt_sans_bold','helvetica','arial';
	text-align: center;
	vertical-align: middle;
	color:#a91d54;
	border:2px solid #a91d54;
}


.power_detail.pricing {
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.1);
}
.pricing .resi {
	padding-bottom:30px;
	border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	-o-border-radius: 3px 3px 0 0;
	-kthml-border-radius: 3px 3px 0 0;
}
.pricing .business {
	padding:20px 20px 30px 20px;
	clear:left;
	border:1px solid #eee;

}
.pricing .business p.top {
	width: 469px;
	float:left;
}

.pricing .business .img {
	width:400px;
	height:188px;
	float:left;
	background-image:url(/img/service/megaenergy/power_business.jpg);
	margin-left: 69px;
	margin-top:-60px;
}
.pricing .bottom {
	background-color:#f9f9f9;
	padding:5px 10px 30px 10px;
	border:1px solid #eee;
	text-align: center;
	box-shadow: inset 0 6px 6px -6px rgba(100,100,100,0.1);
	font-size: 14px;
}
.pricing .bottom h4 {
	color: #999;
	font-size: 20px;
}
.pricing .bottom p {
	text-align: left;
	padding-left:50px;
}
.pricing .bottom a.mailto {
	color: #BFEFFF;
}
.pricing table.power_etc {
	margin:0 auto;
}
.pricing table.power_etc th{
	text-align: left;
	padding-left: 40px;
}
.pricing table.power_etc .name{
	width: 440px;
}
.pricing table.power_etc .oneoff{
	width: 180px;
}
.pricing table.power_etc .after{
	width: 120px;
}
.pricing .bottom.contact {
	background-color:#c84086;
	color:white;
	margin-bottom:30px;
}
.pricing .bottom.contact h4 {
	color:white;
}

.pricing .bottom .goto_switch_now {
	margin:0 auto;
	margin-bottom:20px;
}

.goto_switch_now {
	width:166px;
	height:33px;
	padding-top:12px;
	color:white;
	display: block;
	font-family: 'open_sans_sbold';
	font-size:16px;
	text-indent: 0;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.1);
	border:1px solid #a91d54;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	text-align:center;
	margin-bottom:20px;
	background-color: #a91d54;
}
.goto_switch_now:hover{
	background-color:#FF9326;
}




/*fault report */

.power_detail.fault {
	width:938px;
	border:1px solid #ddd;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	-moz-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,0.2);
	background-color:white;
	padding:20px;
}
.power_detail.fault.bottom {
	background-color:#a91d54;
	color:white;
	border-top:0;
}
.power_detail.fault.bottom h4 {
	color:white;
}
.power_detail.fault.bottom a {
	color:white;
}
.power_detail.fault .col {
	float:left;
	width: 311px;
	padding:10px 0;
}
.power_detail .fault_wrap {
	height:60px;
	font-size:15px;
	font-weight: bold;
}
.power_detail .fault_img {
	width:60px;
	height:60px;
	float:left;
	margin-right:10px;
	background-image:url(/img/service/megaenergy/icon_power_fault.png);
	margin-top:-20px;
	border:1px solid #eee;
}
.power_detail .fault_img.img1 {
	background-position: -60px 0;
}
.power_detail .fault_img.img2 {
	background-position: -120px 0;
}
.power_detail .fault_img.img3 {
	background-position: -180px 0;
}
.power_detail .fault_img.img4 {
	background-position: -240px 0;
}
.power_detail .fault_img.img5 {
	background-position: -300px 0;
}
.power_detail .fault_img.img6 {
	background-position: -360px 0;
}
.power_detail p.ex_info {
	background-color:#f9f9f9;
	border:1px solid #ddd;
	padding:20px;
	margin-top:50px;
	color:#777;
}
.power_detail span.phone {
	width:18px;
	height:17px;
	background-image:url(/img/service/phone.png);
	float:left;
	margin-right:10px;
	margin-top:2px;
}

/*power plan */


.service_type.power ul{
	border-color: #a91d54;
}
.service_type.power li.current {
	background:#a91d54;
	background-color:#a91d54;
	border:1px solid #a91d54;
	color:white;
}

#plan_table .table_head ul li{
	padding-top:10px;
}

#plan_table.power .plan_row.hover,
#plan_table.power .plan_row.current,
#plan_table.power .plan_row.hover .plan_cell,
#plan_table.power .plan_row.current .plan_cell {
	background:#a91d54;
	background-color:#a91d54;
	border:1px solid #a91d54;
	color:white;
}
#plan_table.power .plan_row.hover .plan_cell.plan_box,
#plan_table.power .plan_row.current .plan_cell.plan_box {
	background-color:#e2007f;
}

#plan_table.power .plan_row.hover .view_rate,
#plan_table.power .plan_row.current .view_rate {
	color:white;
	border-color:white;
}

#plan_table.power .plan_row:hover span,
#plan_table.power .plan_row.current span {
	color:white;
}


#plan_table.power .select_box a.current {
	background-color:#EC7700;
	background:#EC7700;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2);
	border:1px solid #EC7700;
}
.power a.current span.arrow_down {
	width: 0; 
	height: 0; 
	border-left:5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #a91d54;
}

h4.select_region a {
	font-size: 13px;
	color:#00A3D9;
	text-decoration: underline;
	padding-left:20px;
	font-weight: normal;
	font-family: 'helvetica','arial';
	display: none;
}
h4.select_region span {
	padding-left:10px;
}
.choose_map,
.choose_suburb  {
	width:935px;
	height:450px;
	border:1px solid #ddd;
	margin-top:30px;
	position: relative;
}

.toggle_list_view {
	position: absolute;
	width:170px;
	padding:10px;
	background-color:#c84086;
	color:white;
	line-height: 20px;
	font-size:13px;
	top:15px;
	right:-5px;
	box-shadow: 0 1px 2px 0 rgba(0,0,0,0.);
}

.toggle_list_view a {
	text-decoration: underline;
	color:white;
}
.toggle_list_view a:hover {
	color:#eee;
}
.map:focus {
	outline:none;
}
.overlay {
	width:980px;
	height:800px;
	background-color:white;
	position: absolute;
	z-index: 9999;
	opacity: 0.8;
}

#region_checker {
	display: hidden;
}

.choose_suburb {
	display: none;
}
.choose_suburb h4 {
	padding-left:20px;
}
.choose_suburb ul {
	width:142px;
	padding:20px;
	float:left;
}
.choose_suburb ul li {
	font-size:13px;
	margin-bottom:5px;
	text-decoration: underline;
	cursor: pointer;
	padding-left:3px;
}
.choose_suburb ul li:not(.head):hover {
	color:#c84086;
}
.choose_suburb ul li.head {
	font-weight: bold;
	padding:5px 3px;
	border-bottom:1px solid #ddd;
	cursor: default;
	text-decoration: none;
	color:#c84086;
	text-transform: uppercase;
	font-size:12px;

}

.overlay p {
	font-family: 'open_sans_sbold';
	color:#111;
	font-size:20px;
	margin:0 auto;
	text-align: center;
	margin-top:200px;
}

